<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'de_du', version '3.5'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Wähle alle Optionen aus, die möglich sein sollen. Die Einstellungen bereits bestehender Textseiten werden nicht geändert. Zur Mehrfachauswahl drücke die Taste \'strg\' oder \'cmd\'.';
$string['modulename_help'] = 'Auf einer Textseite stellst du Inhalte für die Teilnehmer/innen zusammen. Die Seite kann Texte, Bilder, Audiodateien, Videos und Links, und eingebetteten Code, wie z.B. Google Maps, enthalten.

Die Textseite ist einfacher zu bearbeiten als eine hochgeladene Datei. Bei der Nutzung von mobilen Endgeräten kann der Inhalt besser dargestellt werden.

Alternative: Umfangreiche Inhalte können mit der Ressource \'Buch\' auf mehreren Seiten verteilt und gegliedert werden.

Eine Textseite kann verwendet werden
* zur Anzeige der Teilnahmebedingungen eines Kurses oder einer Zusammenfassung des Lehrplans
* um mehrere Videos oder Audiodateien zusammen mit einem erläuternden Text einzubetten';
