<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'de_du', version '3.5'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepasswordmessage'] = 'Das Kennwort für das Systemkonto (Unix) und die Datenbank wurde geändert.<br /><br />Achtung: Das Kennwort für das Moodle-Nutzerkonto \'moodlebox\' <b>wurde nicht verändert</b>. Öffne dazu die Einstellungen für dieses Moodle-Nutzerkonto.';
$string['datetime_help'] = 'Ohne Verbindung zum Internet hat die MoodleBox möglicherweise eine falsche Systemzeit. Hier kannst du die Systemzeit manuell einstellen.';
$string['datetimemessage'] = 'Die Systemzeit der MoodleBox wurde neu eingestellt. Um die Systemzeit möglichst genau zu halten, solltest du die MoodleBox über ein Ethernetkabel mit dem Internet verbinden.';
$string['datetimesetmessage'] = 'Die Systemzeit der MoodleBox scheint nicht richtig zu sein. Du solltest unbedingt das aktuelle Datum und die richtige Uhrzeit einstellen.';
$string['missingconfigurationerror'] = 'Dieser Bereich ist nicht verfügbar. Die Installation des Plugins ist unvollständig, so dass die Einstellungen der MoodleBox nicht verarbeitet werden können. Lies die <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md"" target="_blank">Installationshinweise</a> zum Plugin.';
$string['passwordsetting_help'] = 'Das Hauptkennwort der MoodleBox kann hier neu gesetzt werden. Es wird dringend davon abgeraten, das Standardkennwort zu behalten. Zur Sicherheit musst du das Kennwort unbedingt ändern.';
$string['resizepartition_help'] = 'Verwende diese Taste, um die Partitionsgröße der SD-Karte zu vergrößern.';
$string['restartstop_help'] = 'Verwende diese Tasten zum Neustarten oder Ausschalten der MoodleBox. Es wird dringend empfohlen, die MoodleBox softwaremäßig auszuschalten und erst dann die Stromversorgung zu trennen.';
$string['shutdownmessage'] = 'Die MoodleBox wird ausgeschaltet. Warte bitte einige Sekunden, bevor du die Stromversorgung trennst.';
$string['wificountry_help'] = 'Aus rechtlichen Gründen solltest du hier deinen tatsächlichen Standort als WLAN-Regulierungsland eintragen.';
$string['wifipassword_help'] = 'Wenn du das WLAN der MoodleBox mit einem Kennwort schützen möchtest, solltest du das standardmäßige Kennwort ändern. Das Kennwort muss zwischen 8 und 63 druckbare ASCII-Zeichen haben. Das Kennwort darf Groß- und Kleinbuchstaben, Ziffern, Satzzeichen und auch Symbole enthalten.';
$string['wifipasswordmessage'] = 'Das WLAN-Kennwort wurde geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifisettingsmessage'] = 'Die WLAN-Einstellungen wurden geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifissid_help'] = 'Der WLAN-Name (SSID) für die MoodleBox kann zwischen 1 und 32 Bytes lang sein. Beachte, dass manche Zeichen (z.B. Emoticons) mehr als nur 1 Byte verwenden.';
